Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-08-20 11:39:47 +0000
committerCamille Letavernier2014-08-20 11:39:47 +0000
commitbc98a83a0d2a33cd8434c8a2625868e5135f5d04 (patch)
tree84386ca967fb17a09de6042d993bd5c4ef16dee2 /extraplugins/adl4eclipse
parent779566c716969db1363e89bdd12992865621dbf5 (diff)
downloadorg.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.gz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.xz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.zip
[Releng] Update versions to 1.0.1
Diffstat (limited to 'extraplugins/adl4eclipse')
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF9
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF56
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF9
4 files changed, 50 insertions, 38 deletions
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
index 5f9770aab22..31a079c285f 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
@@ -2,16 +2,19 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.adl4eclipse.org
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.osgi.profile;bundle-version="1.0.0"
+ org.eclipse.papyrus.osgi.profile;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
Bundle-ManifestVersion: 2
+Bundle-Description: This plugin contains adl4 eclipse profile used to
+ model eclipse plugins.The plugins that allow the modelization is or.
+ eclipse.papyrus.adl4eclipsetool. More details can be found in the doc
+ s directory of or.eclipse.papyrus.adl4eclipsetool.
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipse.profile;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: This plugin contains adl4 eclipse profile used to model eclipse plugins.The plugins that allow the modelization is or.eclipse.papyrus.adl4eclipsetool. More details can be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool.
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
index 62efa439a64..a02c42b3c6a 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
@@ -1,26 +1,30 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.adltool.assistant
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf,
- org.eclipse.emf.ecore,
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
- org.eclipse.papyrus.adl4eclipsetool;bundle-version="1.0.0",
- org.eclipse.pde.core,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0"
-Bundle-Vendor: %providerName
-Bundle-Version: 1.0.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;sin
- gleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: This plugin has in charge to connect the tool to model eclipse plugins withe the eclipse UI. The plugins that allow the modelization is or.eclipse.papyrus.adl4eclipsetool. More details can be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool.
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.adltool.assistant
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.adl4eclipsetool;bundle-version="1.0.1",
+ org.eclipse.pde.core,
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+Bundle-Vendor: %providerName
+Bundle-Version: 1.0.1.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: This plugin has in charge to connect the tool to m
+ odel eclipse plugins withe the eclipse UI. The plugins that allow the
+ modelization is or.eclipse.papyrus.adl4eclipsetool. More details can
+ be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool
+ .
+Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;sin
+ gleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
index a31bc63c20d..067771b23b9 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml,
org.eclipse.pde.core,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
- org.eclipse.papyrus.adl4eclipse.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.osgi.profile;bundle-version="1.0.0"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.adl4eclipse.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.osgi.profile;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.adltool,
org.eclipse.papyrus.adltool.command,
org.eclipse.papyrus.adltool.designer,
@@ -15,13 +15,15 @@ Export-Package: org.eclipse.papyrus.adltool,
org.eclipse.papyrus.adltool.designer.wizard
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adltool.Activator
Bundle-ManifestVersion: 2
+Bundle-Description: The purpose of this plugin is to model the archite
+ cture of eclipse-plugin into UML by using OSGI and ADL4Eclipse profil
+ e. More details can be found in the docs directory.
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: The purpose of this plugin is to model the architecture of eclipse-plugin into UML by using OSGI and ADL4Eclipse profile. More details can be found in the docs directory.
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
index 345759c26ec..3d608ad8bff 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
@@ -2,16 +2,19 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.osgi.profile
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
org.eclipse.emf
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
Bundle-ManifestVersion: 2
+Bundle-Description: This plugin contains a part of osgi profile used t
+ o model eclipse plugins. The plugins that allow the modelization is
+ or.eclipse.papyrus.adl4eclipsetool.More details can be found in the d
+ ocs directory of or.eclipse.papyrus.adl4eclipsetool.
Bundle-SymbolicName: org.eclipse.papyrus.osgi.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: This plugin contains a part of osgi profile used to model eclipse plugins. The plugins that allow the modelization is or.eclipse.papyrus.adl4eclipsetool.More details can be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool.

Back to the top